BODY
{
    background: #C9D1A8 url(bg.png) repeat right top ;
	text-decoration: none;
	padding:0px;
	margin:0px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:25px;
}
TABLE {

	border: rgb(145,155,156) 0px solid;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #666666;
	top: -2px;

}
.posted {
    color: #f30a0a;
    font-family: Droid Sans Arabic;
    font-size: 12px;
    font-weight: normal;
    line-height: 150%;
    margin: 10px 0;
}

a:active,a:hover, a:visited, a:link
{
	text-decoration:none;
	color:#006600;
	font-family:Arial, Helvetica, sans-serif;
}

.latest_news {
    background: none repeat scroll 0 0 #FFF;
   /* display: inline-block;*/
    height: 45px;
    margin: 2px;
    width: 900px;
    border-bottom: 1px solid #CD010C;
}
.LatestNewsRight {
    background: none repeat scroll 0 0 #C6000A;
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: 'Droid Arabic Naskh',serif;
    font-size: 14px;
    font-weight: normal;
    height: 45px;
    line-height: 32px;
    padding: 0 10px;
    text-align: center;
}
.LatestNewsLeft {
    float: right;
    height: 45px;
    line-height: 30px;
    position: relative;
    width: 860px;
}
.firstnews {
    width: 438px;
    margin-right: 2px;
    height: 168px;
    float: right;
}
.firstnews .home_news_image {
    display: inline-block;
    width: 150px;
    height: 130px;
    border: 1px solid #9E9E9E;
    padding: 3px;
}
.firstnews .home_news_image img {
width: 138px;
height: 119px;
    display: block;
    vertical-align: top;
    padding: 4px;
    box-shadow: 0px 0px 6px #7C7B7A;
}
.firstnews_title {
    color: #666;
    text-align: right;
    padding-top: 10px;
    float: left;
   width: 274px;
    margin: 0PX;
    height: 57px;
    padding: 0px;
}
.firstnews_title a {
    color: #9E0015;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    font-family: Droid Arabic Kufi;
}
.firstnews_title a span  {
    color: #9E0015;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    font-family: Droid Arabic Kufi;
}

.home_news_details {
    text-align: right;
    float: right;
    font-size: 13px;
    color: #000000;
    font-family: tahoma;
    display: inline-block;
    min-height: 60px;
    margin: 0;
    padding-right: 0px;
    line-height: 20px;
    font-weight: normal;
    width: 274px;
}
.Blockrightheader {
    width: 127px;
    height: 33px;
    float: right;
    background: #9E0015;
    line-height: 33px;
    text-align: center;
    color: #FFF;
    font-family: Droid Arabic Kufi;
    font-weight: bold;
    font-size: 14px;
    background: #d56c00;
    background: #61834A;
}
.Blockright .Blockrightcontent {
    padding-top: 5px;
    height: 380px;
    border-top: 5px solid #9E0015;
    border-top: 2px solid #d56c00;
    border-top: 2px solid #61834A;
    clear: both;
    display: inline-block;
    width: 438px;
}
.home_news {
    padding: 1px;
    float: right;
    width: 136px;
    display: inline-block;
    bbackground: #666;
    padding: 5px;
}
.home_news .home_news_image {
    display: inline-block;
    float: right;
}
.home_news .home_news_image img {
    float: right;
    width: 140px;
    height: 100px;
    vertical-align: top;
    
    border: 1px solid #ABA8A8;
    border: 1px solid #ABA8A833;
}
.home_news_title {
    color: #0d345a;
    text-align: right;
    padding: 5px;
    font-size: 11px;
    font-weight: normal;
    line-height: 120%;
    float: right;
    height: 44px;
}
.home_news_title a {
    color: #006600;
    font-size: 13px;
     font-weight: bold;
     line-height: 22px;
}
.news_icon {
    padding-right: 10px;
    padding-left: 10px;
    width: 30px;
    height: 24px;
}
.more_news {
    clear: both;
    width: 80px;
    height: 28px;
    float: left;
    margin-top: 10px;
    background: url("reade-more.png") repeat-x;
}
.more_news a {
    text-align: center;
    line-height: 26px;
    color: #FFF;
    display: block;
}
/*---------- animation marquee ------------*/
@-webkit-keyframes marquee {
  100%   { -webkit-transform: translate(50%, 0%); }
  100%   { -webkit-transform: translate(50%, 0%); }
}
@-moz-keyframes marquee {
  100%   { transform: translate(100%, 0%); }
  100% { transform: translate(100%, 0%); }
}


/* define your limiting container */
.marquee {
white-space: nowrap;
overflow: hidden;
border-color: #0AA2E3;
box-sizing: border-box;
height: 45px;
padding: 0px;
margin: 0px;
line-height: 48px;
}
/* this is the tray moving around your container */
.marquee span {
  display: inline-block;
  text-indent: 0;
  animation: marquee 150s linear infinite; /* here you select the animation */
  -webkit-animation: marquee 150s linear infinite; /* here you select the animation */
}
/* pause the animation on mouse over */
.marquee span:hover {
  animation-play-state: paused;
  -webkit-animation-play-state: paused;
}
.marquee img {
/*margin: 2px;*/
}
/*---------- end animation marquee ------------*/
.lnews.col-lg-11.col-md-11.col-xs-9 {
    line-height: 20px;
    position: relative;
    padding: 0px 0;
    height: 45px;
    width: 100%;
}
.rnews.col-lg-1.col-md-1.col-xs-3 {
    height: 45px;
    background: url("right_marq.png") no-repeat;
    position: relative;
    text-align: center;
    line-height: 43px;
    color: #FFF;
    font-size: 20px;
    width: 10%;
     background: none repeat scroll 0 0 #C6000A;
    color: #FFFFFF;
    float: right;
    font-family: 'Droid Arabic Naskh',serif;
    
}
.lnews.col-lg-10.col-md-10.col-xs-9 {
    float: left;
    height: 45px;
    line-height: 30px;
    position: relative;
	width: 810px;
}
.banner
{
	background: #F0F6EC url(banner.png) top center no-repeat;
	height:145px;
	width:900px;
	text-align:center;
	vertical-align:top;
	color:#006600;
}

.banner a:active, .banner a:hover, .banner a:visited, .banner a:link
{
	font-weight:bold;
}

.banner2
{
	background: #FFF url(banner2.png) top center no-repeat;
	height:152px;
	width:900px;
}
.right_shadow
{
	width:15px;
	background: transparent url(right_shadow.png) repeat-y;
	vertical-align:bottom;
}

.left_shadow
{
	width:10px;
	background: transparent url(left_shadow.png) repeat-y;
	vertical-align:bottom;
}
.language_like
{
	padding-left:70px;
	padding-top:2px;
	font-weight:bold;
	font-size:12px;
}
.mainmenu
{
	background: #880000 url(menu_bg.png) top center repeat-x;
	width:900px;
	height:45px;
	text-align:center;
}


.undermenu
{
	background: #BAD4D5 url(undermenu.png) top center no-repeat;
	height:258px;
	width:900px;
}

.title{

	color: red;

	font-weight: bold;

}

.content{

	font-weight: normal;

}



.RightBlock
{
	background-color:#FFF;
	text-align:center;
	vertical-align:top;
	padding:5px;
	width:225px;
}

.RightBlockheader {
	width:222px;
	height: 39px;
	background:  url(right_block_header.png) no-repeat top center;
   	text-align: center;
	color: #006600;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.RightBlockcontent
{
	background-color:#FFF;
	font-family:tahoma;
	border-right:#81AB57 solid 1px;
	border-left:#81AB57 solid 1px;
	border-bottom:#81AB57 solid 1px;
	font-size:12px;
	color:#2D2D2D;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	padding:3px;
}

.maintd
{
	background-color:#FFF;
	text-align:right;
	vertical-align:top;
	padding:5px;
	width:100%;
}
.maintd img {
	margin:3px 3px;
	float: right;
	}

.LeftBlock
{
	background-color:#FFF;
	text-align:center;
	vertical-align:top;
	padding:5px;
	width:220px;
}

.LeftBlockheader {
	width:210px;
	height: 33px;
	background:  url(left_block_header.png) no-repeat top center;
   	text-align: center;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.LeftBlockcontent
{
	background-color:#F0F0F0;
	font-family:tahoma;
	border-right:#60814A solid 1px;
	border-left:#60814A solid 1px;
	border-bottom:#60814A solid 1px;
	font-size:12px;
	color:#2D2D2D;
	text-align: right;
	padding:5px;
}

/*
.OpenTableCenterBg {
	background-color:#FFFFFF;
	text-align: right;
	line-height:24px;
	padding: 0px 5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight: normal;
}

.OpenTableLeftUp {

	width: 13px;

	height:13px;

	background: transparent url(block_corn_up_right.png) no-repeat top right;

}

.OpenTableUpBg {

	height: 13px;

	background: transparent url(block_corn_up_bg.png) repeat-x top;

}

.OpenTableRightUp {

	width: 13px;

	height:13px;

	background: transparent url(block_corn_up_left.png) no-repeat top left;

}



.OpenTableLeftBg {

	width:13px;

	background: transparent url(block_corn_right_bg.png) repeat-y 0 0;

}


.OpenTableRightBg {

	width: 13px;

	background: transparent url(block_corn_left_bg.png) repeat-y 0 0;

}



.OpenTableLeftDown {

	width: 13px;

	height:13px;

	background: transparent url(block_corn_down_right.png) no-repeat top right;

}

.OpenTableDownBg {

	height: 20px;

	background: transparent url(block_corn_down_bg.png) repeat-x top;

}

.OpenTableRightDown {

	width: 13px;

	height: 14px;

	background: transparent url(block_corn_down_left.png) no-repeat top left;

}
*/

h1
{

	text-align:right;
	color:#006600;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	overflow: hidden;
	clear:left;
        background: url("h1bg.gif") no-repeat scroll right bottom rgba(0, 0, 0, 0);

}
.tiny		{background: none; font-SIZE: 10px; font-weight: normal; font-FAMILY: tahoma, Verdana, Helvetica; text-decoration: none}

.tiny		a:link, .tiny a:visited  {background: none; font-SIZE: 10px; font-weight: normal; font-FAMILY: tahoma, Verdana, Helvetica; text-decoration: none}



.tr0 {

	border-bottom: 1px solid #D7D7D7;

	border-top: 1px solid #000000;

	border-left: 1px solid #D7D7D7;

	border-right: 1px solid #000000;

	color: #ffcc00;

}

.tr1 {

	border-top: 1px solid #000000;

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	border-right: 1px solid #000000;

	background: #001C50;

}

.tr2 {

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	border-top: 1px solid #000000;

	border-right: 1px solid #000000;

	background: #ffffff;

	color: #000000; 

}





.red {

	color: red;

	font-weight: bold;

}



.blue {

	color: blue;

	font: 10pt tahoma;

}









.block_space {
	height: 5px;
	background:#FFF;
}


.space {
	height: 2px;
}

.footertd
{
	font-family:Tahoma, Geneva, sans-serif;
	border-top:#CBCC66 solid 5px;
	font-size:12px;
	background:#2E602D url(footer.png) repeat-x top center;
	height:79px;
	text-align:center;
	color:#FFF;
	vertical-align:top;
	padding-top:10px;
	
}

.footertd a:active, .footertd a:visited, .footertd a:link, .footertd a:hover
{
	padding-right:15px;
	padding-left:15px;
	font-weight:bold;
	color:#333333;
}
img.border {
	display: block;
	padding:2px;
}
hr
{
	border:none;
	border-top:#063 dotted 1px;
	
}